Add IP Phone firmware

Unanswered Question
Aug 26th, 2009

I have a CallManager version 4.0(2a), I need to add the firmware for IP Phone 7911 and 7937G, but are not listed on Firmware Load Information option, I already have the files on TFTPPath but what is missing??

Thanks for your help.

JC Arias

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
Juan Carlos Ari... Wed, 08/26/2009 - 15:32

Thanks for your answer Paolo, this is my first time procedure, could please guide me a little more?? Those Device Pack files can be downloaded from Cisco site??

I search for information this, but I can't find it.

Thanks again.

Jaime Valencia Wed, 08/26/2009 - 18:12

Actually there is no support for 7937 on your version

Registering the Cisco Unified IP Conference Station with Cisco Unified Communications Manager

To register the Cisco Unified IP Conference Station 7937G with Cisco Unified Communications Manager releases 7.0, 6.1, and 6.0 and Cisco Unified CallManager releases 5.1, 4.3, 4.2, and 4.1, follow these steps:

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/7937g/firmware/english/1_3_3/release/notes/37rn133_2.html

for 7911

Supported CallManager Versions

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/7906g_7911g/firmware/7_2_3/english/release/notes/11R723sc.html#wp1031083

HTH

java

if this helps, please rate

Actions

This Discussion